﻿.post-full h2.title {
    color: #f48733;
}

.contact-page p, .post-side-bar p, .post-side-bar ul {
    color: #666;
}

.post-side-bar article ul {
    list-style: circle;
}

.post-full article.small p, .post-full article.small li {
    font-size: 16px;
}

.post-full article.small p {
    line-height: 30px;
    font-weight: 500;
}

article th {
    background: #e5534c;
    color: #fff;
    font-weight: bold;
}

strong {
    font-weight: bold;
}

article table td, article table thead th {
    text-align: center;
}
